Bug 585831 - Morocco starts DST on May 2, 2010
Morocco starts DST on May 2, 2010
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
5.5
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Petr Machata
qe-baseos-daemons
: ZStream
Depends On: 584847
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 03:36 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:35 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-26 04:44:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-04-26 03:36:38 EDT
This bug has been copied from bug #584847 and has been proposed
to be backported to 5.5 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.